Subject: Re: State and Federal Posters for 2007
From: "Mike" <[email-masked]>
To: "April Brown" <[email-masked]>
Date: Tue, 21 Nov 2006 13:10:25 -0500

April,
I had Holly Stevens as the contact person.  Would you like me to change this to your name?  Also, we will be sending everything in one large box however, there will be multiple invoices for this order. We can only fit 6 line items per page and one of those has to be the discount.  So as it looks right now, you will probably get 9 separate invoices for this order.  Is there a PO number you would like me to reference on this order?  Also, there are 5 states that are back-ordered (AZ, CO, MO, NV, OH) and these will all be sent out separately together and all will be referenced on the same invoice.  Let me know how you would like to proceed.
Thank you,
Michael Bishop -LLPS
  ----- Original Message ----- 
  From: April Brown 
  To: Mike 
  Sent: Monday, November 20, 2006 4:05 PM
  Subject: RE: State and Federal Posters for 2007

  I have taken off the PR poster, and added a few others there are now 74 posters needed both state and Federal. I have attached the listing of what state and the # of posters. Let me know if you need anything else.

  Thanks 

  April

  April Brown

  Human Resources

  4393 S. Riverboat Rd. Ste 300

  Salt Lake City, Utah 84123

  T  801-263-5401

  F  801-264-2262

  E  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, November 13, 2006 2:51 PM
  To: April Brown
  Subject: Re: State and Federal Posters for 2007

  We do not currently have any postings for Puerto Rico.  They regulate things a little differently then the"main land".  I do however believe they do have separate postings for the "state" (or maybe more accurately, territory).  We could send them Federals.  sorry for any inconvenience.

  Sincerely,

  Michael Bishop -LLPS

    ----- Original Message ----- 

    From: April Brown 

    To: Mike 

    Sent: Monday, November 13, 2006 3:55 PM

    Subject: RE: State and Federal Posters for 2007

    One more question. We are opening a center in Puerto Rico, which is a providence of the US but I am not sure if you have posters for there. Let me know thanks.

    April

    April Brown

    Human Resources

    4393 S. Riverboat Rd. Ste 300

    Salt Lake City, Utah 84123

    T  801-263-5401

    F  801-264-2262

    E  [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, November 13, 2006 1:47 PM
    To: April Brown
    Subject: Re: State and Federal Posters for 2007

    Hello April.

    I am assuming you are needing these posters sent to your one location.  Our shipping pricing was increased Oct. 1st this year but if we are shipping everything to your one location I can bypass many of the shipping charges.  I also can get you bumped to a 20% discount level if you are ordering all these together.  You were at the 15% discount level last year.  The federal posters did have some changes on them that you would not currently have.  With the pricing you are at, I am including them as the pricing works out to be the same without the federals as with.  So, the following will be for 72 complete sets (State and Federals) with discounts included.

    Cost of Posters (72 csets @ $49.50) = $3564.00

    20% off cost of posters                     = ($712.80)

    Shipping ($7.75+$5.75 add'l)             = $ 416.00

    1 - location shipping discount            = ($316.00)

    _________________________________________

    Total with discounts                       = $2951.20

    Total savings            =  $1028.80

    Let me know how you would like to proceed.  If you have any questions please do not hesitate to contact me.

    Thanks,

    Michael Bishop -LLPS

    877-321-4144 Ext. 218

      ----- Original Message ----- 

      From: April Brown 

      To: [email-masked] 

      Sent: Monday, November 13, 2006 12:57 PM

      Subject: State and Federal Posters for 2007

      Customer ID No.:  515373

      Hi Mike,

      I am looking to get my 2007 state and federal posters for my company, can you please let me know the cost of the posters and if the federal posters have changed since 2006.

      I need 72 state and federal posters.

      Thanks,

      April

      April Brown

      Human Resources

      4393 S. Riverboat Rd. Ste 300

      Salt Lake City, Utah 84123

      T  801-263-5401

      F  801-264-2262

      E  [email-masked]